/************* 关于我们 **************/

/*关于我们*/
#aboutUs{padding-bottom: 100px;}
#aboutUs .aboutUsMain .subNav{width:126px; border-top:1px solid #efefef;}
#aboutUs .aboutUsMain .subNav a{position: relative; display: block; font-size: 14px; color: #525252; height: 44px; line-height: 44px; text-align: center; border:1px solid #efefef; border-top: none;}
#aboutUs .aboutUsMain .subNav a:after{content: ''; display: block; width: 3px; height: 100%; position: absolute; top: 0; left: 0; background: #ffffff;}
#aboutUs .aboutUsMain .subNav li.on a{background: #f9f9f9; color: #e22c29;}
#aboutUs .aboutUsMain .subNav li.on a:after{background: #e22c29;}
#aboutUs .aboutUsMain .subNav a:hover{color: #e22c29;}
#aboutUs .aboutUsMain .content{width:1035px; font-size: 16px; line-height: 30px; color: #525252; }
#aboutUs .aboutUsMain .content .aboutUsTitle{position: relative; text-align: center; padding-bottom: 40px;}
#aboutUs .aboutUsMain .content .aboutUsTitle span{position: relative; font-size: 36px; font-weight: bold; color: #e22c29; text-align: center; background: #ffffff; padding:0 40px; line-height: 44px; z-index: 5;}
#aboutUs .aboutUsMain .content .aboutUsTitle:after{content: ''; display: block; width: 100%; height: 2px; position: absolute; top: 20px; left: 0; background: #fcebe9; z-index: 1;}
#aboutUs .aboutUsMain .content p{padding-bottom: 30px;}
#aboutUs .aboutUsMain .content a{color: #525252;}
#aboutUs .aboutUsMain .content a:hover{color: #e22c29;}
#aboutUs .aboutUsMain .content img{display: inline-block; zoom: 1; *display: inline; vertical-align: top; padding-top: 10px;}

/*意见反馈*/
#aboutUs .aboutUsMain .content td{padding-bottom: 20px; color: #27282d; font-size: 16px; line-height: 24px;}
#aboutUs .aboutUsMain .content td button{width: 180px; height: 45px; line-height: 45px; text-align: center; background: #e22c29; border-radius: 5px; font-size: 16px; color: #ffffff; border:none; outline: none; margin-top: 20px;}
#aboutUs .aboutUsMain .content td button:hover{background: #c92724;}
#aboutUs .aboutUsMain .content td input[type="text"]{width:100%; height: 43px; line-height: 43px; border:1px solid #e1e1e1; padding: 0 10px; box-sizing:border-box; border-radius: 5px; outline: none;  color: #27282d; font-size: 16px;}
#aboutUs .aboutUsMain .content td textarea{width:100%; border:1px solid #e1e1e1; padding: 10px; box-sizing:border-box; border-radius: 5px; outline: none; resize: none; color: #27282d; font-size: 16px; line-height: 24px;}
#aboutUs .radioBox {float: left; position: relative; line-height: 16px; height: 16px; overflow: hidden; width:100px; }
#aboutUs .radioBox input { width: 1px; height: 1px; opacity: 0;}
#aboutUs .radioBox label:hover{color: #e22c29;}
#aboutUs .radioBox label.on{background-position: 0 0;}
#aboutUs .radioBox label {position: absolute; left: 0; top: 0; cursor: pointer; padding-left: 20px; font-size: 14px; height: 16px; color: #2c2c2c; background: url(../images/checkBox.png) no-repeat 0 -16px;}

/************** /关于我们 *************